
QGIS Application - Bug report #15993

WFS-T editing

2016-12-19 08:27 AM - Mikel Ayestaran

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23909

Description

In QGIS 2.16 and 2.18 is not possible to edit a WFS-T layer but in 2.12, it is possible.

Thank you!

History

#1 - 2016-12-28 01:53 PM - Even Rouault

- Status changed from Open to Feedback

Did you force the WFS version to 1.0.0 in the connection setup ?

#2 - 2017-01-02 01:03 AM - Mikel Ayestaran

Thank you Even. If I force to WFS 1.0.0 version, I can edit.

Than you.

#3 - 2017-01-03 04:18 AM - Giovanni Manghi

- Resolution set to invalid

- Category set to Web Services clients/WFS

#4 - 2017-01-03 04:19 AM - Giovanni Manghi

- Status changed from Feedback to Closed
